AutoCAD Architecture :: How To Add Edges To Object
Jan 5, 2012
i stuck while using autocad with following try.
i every other 3d modelling software it is possible to add new edges to a face, but i cannot find a proper function for autocad.
Following technic i try to use.
I create an cube of face and want to extrude one little rectangle. But one face is to big, for my reason and so, i want to inside a new rectangle of edges into one faces,which is in the proper size for my extrusion.
Due o this example how cani ad adges to an object??
I have an xreffed drawing and I can snap on wall edges in model space but not through paper space. I have tried the "allow snap on wall justifcation line" and nothing has worked.
In the attached file there is a single 3D solid object. But there seems to be several unconnected lines, out in space, that are part of the object, but un editable. By selecting individual edges (on the problem geometry) edges on the solid are also being selected.
When I create a pdf of a shaded 3D object the pdf shows up with pixelated edges. Is there a way to create a pdf of a shaded 3D object with smooth edges as it appears on screen?
I cant get rounded shape in the irregular form attached. When I have one straight line edge its ok, but when have many edges in an irregular 3d shape it gives me an error message.
Wanted to do the same thing in the yellow pointers that I did in the black one.
how I would remove that distinct "cutout" feel from object edges that you cut
You have a (we'll say) face in the center of an image. Surrounding the face is just a black background. So you cut out the face, the result is the face with a black outline, and this is what I want to figure out how to fix.
What is the technique used to remove this? I dont actually have Photoshop but a descriptive solution with proper terms would help me alot. (For future reference)
I used a quick mask to remove a background from an image and when I place the image into Indesign CS2 (Using Photoshop CS2) I can see a small white edge around the masked photo.
This is going to print at 2400 dpi four color and I don't want my customer looking at it and saying it's not up to par.
Is there any way to remove the effect I described?
I know about F3 and F4, but usually when i used maya and 3ds max 2014, i could see edges when i select an object....now i cant. When i go into edge mode, i cant even see edges at all unless i blindly select them. This image i show has a box of 2 segments and i selected the middle edges....can only see what i selected in red.
I am using AutoCAD Architecture 2012 and on multiple projects I have been working on I have been having objects randomly move when I rotate my view. The strange thing is that the grips still show up where the object is supposed to be. Below is a screen shot to explain what I am talking about.
We have a schedule tag for space objects created on our tool palette. When you use the Multiple option, you cannot do a window selection unless only spaces are visiable. If other object types are in the selection set, the program seems to get hung up... no error is produced... it just seems to spin relentlessly. We have to Cnt+Alt+Delete to get out of it. You cannot preselect the spaces and use 'P' for previous selection set, since the last selection set was the first one you selected to place the first shedule tag.
I thought I could create a tool to return the selection set to the select object prompt with the simple line of code, like this - this should work but does not:
(ssget "X" (list (cons 0 "AEC_SPACE")))
it returns the spaces to the prompt, but for some reason they get filtered out.Below is the command line snippet that shows multiple attempts...
Command: _AecScheduleTag Select object to tag: Specify location of tag <Centered>: Select object to tag [Multiple]: m Select objects to tag: (setq ss (ssget "X" (list (cons 0 "AEC_SPACE")))) <Selection set: 12dc> 7 found 7 were filtered out Select objects to tag: !ss <Selection set: 12dc> 7 found 7 were filtered out, 0 total Select objects to tag: !ss <Selection set: 12dc> 7 found 7 were filtered out, 0 total
Lately I've noticed a lag after picking an object where my crosshairs freeze and I'm unable to continue. This lasts for a fraction of a second up to 5 seconds or more. IT seems to happen most when I select a hatch object.
Every time I hover near a column grid it auto selects and is crippling my workflow. I basically have to turn it off to work. Is there a way to desensitizes a grid object?
Typically If I want to change or select a grid I would just pick it. In ACA 2012 I can’t get near it or it selects itself.
There are obvious reasons to limit the number of annotative scales while your drafting. I don't know that I'm aware of what file errors/issues can come about from using annotative scales. I've read where you should clean up the scales in your drawing but I'm not sure why?
I am working on a template for a project type (Residential). I have created all of my drawings, views, sheets, etc. I have a View drawing set up for a site plan - where I include some m-text regarding the survey and site plan information. I want to create fields that reference the Surveyor's Name, the Survey Date and the Project Address.
I tried creating custom properties in the project, but it appears that fields that reference the project properties only update on the sheet views in paper space. Is there a way of creating drawing specific fields in model space where I can input some data and them extract it in a field in model space that is quick and easy (as opposed to creating some type of MVB)?
Is there a way to lock the material of an object, ie wood grain on a stud, so if the stud is rotated, the material stays in the original orientation to the object instead of stay relative to the world?
When selecting an AEC and going to the properties dialogue box I no longer have items showing up in the prpoerties like cleanup group, size, or endpoint type. It only has the general tab and 3d visualization. I did a repair from the uninstall software fromn control panel. I also rebooted. I don't want to do a reinstall becuase of customizations. I have vista Ultimate operating system.
Autocad Architecture 2012: my dwg is fully visible in 3D View but partially visible in plan View. What could be causing this problem? See screen shot attached.
When I apply a material to a mass element the material follow the world UCS, that's ok with me. But when i rotate the mass element the material map remains with the world UCS but not with the object.
How to lock the material map to the object when I rotate it.
it sure is useful to be able to get to the rest of the object properties that are there but hidden from property sets.
May 18, 2007 ADT Window Style Type in a PSD Filed under: visitmycarfeed, drivemy cars, minicartag, internet — wilhemina947judith @ 5:38 pm
The Window Type for a windows style is not available as an automatic property. So a bit of VBScript is needed. Create a PSD (Property Set Definition) that applies to Windows styles and add the automatic property Handle. Then add the formula below. Notice that [Handle] in the formula must be selected from the “Insert Property Definitions” list. In the code
AecX.AecArchBaseApplication.5.0 refers to ADT 2007. For other versions of ADT change it. ADT 2004 - AecX.AecArchBaseApplication.4 ADT 2005 - AecX.AecArchBaseApplication.4.5 ADT 2006 - AecX.AecArchBaseApplication.4.7 ADT 2007 - AecX.AecArchBaseApplication.5.0 ACA 2008 - AecX.AecArchBaseApplication.5.5
[code]....
I have already wrote the code to get the elevations of ceilng grid objects, diffusers and lights in autocad MEP 2008. Now to get this to work for basic hatch objects that we like to use for gyp ceilings...
How can I restore my object properties dialog box in its default state? I'm recently working on a project when my Autocad Architecture 2013 just stopped working while it was saving. When i re-opened the file, I just noticed that the object properties doesn't show the full parameters of a certain object anymore. The width,height and other parameters in adding a wall is not included in the properties dialog box. Same scenario goes for all the objects, when i click on a dimension line or any line, an incomplete dialog box appears. Solutions that i've tried but nothing worked:
1. Changed User Profle Preferences
2. Changed my .CUIX in the customization file
3. Restart Autocad
4. Reset Autocad
5. Reinstalled Autocad
6. Downloaded and Installed Autocad Architecture 2013 service packs 1&2
I'm Using Autocad Architecture 2013 64 bit and OS windows 8 64 bit.
I have recently started using FIELDS in our drawings. I must say, they are very powerful.
This is what I would like to accomplish but have not been able to do it on my own.
I want to be able to add text/description to a block, then invoke that text/description with a leader. For instance, if I have a block of a 6x6 post w/ a square, I want to be able to insert the block, do a leader and invoke the custom description "P.T. 6x6 POST W/ CONC. FOOTING"
Is there an anchor tool that will do this? The aec object is actually a Autocad MEP pipeobject but should fall under the AEC umbrella. I am inserting some blocks at specific pipe locations through dotnet and would like to anchor the blocks to the pipes in case the pipes have to move.
i would like to rotate an object to match the angle of another. I can measure the angle but there are many decimal points and I want it to be exact.
One method i have employed is to change the ucs - z setting to align with the object to be rotated then click it and select a point that intersects the other object (this case a line) and then the 2nd snap is somewhere along the line.
this works although sometimes i have to rotate a second time 90 deg. or 180 to get proper orientation.
I am developing a .NET application that integrates with AutoCAD Architecture. In my .NET application, I provide my user with a list of drawing files (.dwg) that they can choose to open. Once my user has selected a file, my application will open the selected drawing in AutoCAD Architecture. In this drawing, the user can click on an object in the drawing.
Can this mouse click event be captured and the object ID for the selected object be returned to my application?
Every time I plot there is always one or two areas where the lineweights are not consistent even though all their properties are the same. I notice this especially with text. I thought erasing the heavy text and copying over the text that was printing correctly would work but stubbornly it still prints heavy. I am using a CTB to control my lineweights, the layer and colors are the same. Annotation is the same. I am working with AutoCAD Architecture 2009.
I have a collage I put together of several guitars, and I want to outline the guitars in a gold outline and change the background color to black, to make them stand out. I can't figure out how to do this. If it matters, I have Photoshop CS2 for Windows.